@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;0,900;1,400&display=swap");

*,
*::before,
*::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: "Roboto", sans-serif;
    color: $secondary;
}

textarea {
    overflow: auto;
    resize: none;
}

body ::-webkit-scrollbar {
    height: 5px;
    width: 5px;
}

body ::-webkit-scrollbar-track {
    box-shadow: none;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.1);
}

body ::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: var(--primary-100, #eee9fb);
    box-shadow: none;
}

body ::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(66, 66, 66, 0.4);
}

//border-radius

.br8 {
    border-radius: 8px;
}

//form

.form-group {
    margin-bottom: 12px;

    label {
        font-size: 14px;
        color: $secondary;
        margin-bottom: 8px;
    }
}

.form-control {
    border: 1px solid #b8b8b8;
    padding: 20px 15px;
    border-radius: 5px;
    height: inherit;
    font-size: 14px;
    color: $light;

    &:focus {
        box-shadow: none;
        border-color: $primary;
    }
}

p {
    font-size: 14px;
    margin-bottom: 0;
}

.cp {
    cursor: pointer;
}